author=\u041c\u0430\u0446\u0435\u0441\u043a\u0438 \u0426\u0432\u0435\u0442\u0435<viper\u0040mkchat.net>
update=20120410

ok=Ok
cancel=\u041e\u0442\u043a\u0430\u0436\u0438\u041d\u0435 \u043c\u043e\u0436\u0435 \u0434\u0430 \u0441\u0435 \u0437\u0430\u0447\u0443\u0432\u0430\u0442\u0435
open=\u041e\u0442\u0432\u043e\u0440\u0438
close=Zatvori
copy=\u0417\u0430 \u043f\u0440\u0435\u0444\u0440\u043b\u0443\u0432\u0430\u045a\u0435\u0438\u043b\u0438 \u043f\u0440\u0435\u043d\u0435\u0441\u0443\u0432\u0430\u045a\u0435\u043a\u043e\u0440\u0438\u0441\u0442\u0438\u0458\u0430 \u0442\u0430\u0441\u0442\u0430\u0442\u0443\u0440\u0430\u0442\u0430
passw=\u041b\u043e\u0437\u0438\u043d\u043a\u0430
help=\u041f\u043e\u043c\u043e\u0448
save=\u0417\u0430\u0447\u0443\u0432\u0430\u0458
err=\u0413\u0440\u0435\u0448\u043a\u0430

title=- Coolsmile
info={0} {1}. \u0408\u0430\u0437\u0438\u0447\u0435\u043d \u0434\u0435\u043b \u043e\u0434 {2}, ({3}).




























asl.connection=\u041a\u043e\u043d\u0435\u043a\u0442\u0438\u0440\u0430\u045a\u0435
asl.age=\u0413\u043e\u0434\u0438\u043d\u0438
asl.sex=\u041f\u043e\u043b
asl.location=\u041b\u043e\u043a\u0430\u0446\u0438\u0458\u0430
asl.male=\u041c\u0430\u0448\u043a\u043e
asl.female=\u0416\u0435\u043d\u0441\u043a\u043e
asl.unknown=\u041d\u0435\u043f\u043e\u0437\u043d\u0430\u0442

eirc.server=Server
eirc.enter_nick=Tvojot Nick
#eirc.login=Connection to chat server in progress...
eirc.disconnected=Ti si Diskonektiran od Chat.
eirc.default_quit=Se gledame !
eirc.nossl=SSL ne e poddržana Java na ovaa mašina.
eirc.errnet=Mrežna vrska greška.
eirc.errsav=\u041d\u0435 \u043c\u043e\u0436\u0435 \u0434\u0430 \u0441\u0435 \u0437\u0430\u0447\u0443\u0432\u0430\u0442\u0435
eirc.s1=Ti moras da vnesen nick predhodno.
eirc.s2=Nemoze da go pronajde {0} chat serverot.
eirc.s3=Nemoze da vospodtavi konekcija so chat server {0}:{1}.
eirc.s4=Sega tvojot nickname e {0}.
eirc.s5={0} go promeni nickot vo {1}.
eirc.s6={0} Vleze na kanalot.
eirc.s8={0} go napusti kanalot.\u000F {1}
eirc.s9={0} go napusti serverot.\u000F {1}
eirc.s10=Ti si isfrlen od kanalot {0} od {1} ! Pricina :\u000F {2}
eirc.s11={0} e kicknat od kanalot {1} ! Pricina :\u000F {2}
eirc.s12={0} replied to the ping in {1}.
eirc.s12.0=Nepoznato Ping vreme.
eirc.s12.1={1,number,0.###} sekundi.
eirc.s12.2={1,number,#.###} sekundi.
eirc.s12.3={1,number,#.###} sekundi.
eirc.s13={0}, hostmaska : {1}@{2}
eirc.s15={0}, od server : {1} [{2}]
eirc.s16={0}, e IRC operator.
eirc.310={0}, e dostapen za pomos.
#eirc.314={0} had hostmask {1}@{2} with personal infos : {3}
eirc.406={0} ne e konektiran.
eirc.320={0}, {1}
eirc.335={0}, e bot.
eirc.378={0}, Internet adresa : {1}
#eirc.317={0}, hasn''t speak for {1,number,integer} hours {2,number,integer} minutes {3,number,integer} seconds.
#eirc.317.signon={0}, is connected since {1,date,long} at {1,time}.
eirc.671={0}, ima bezbedna vrska.
eirc.s18={0}, is in {1}
eirc.s19=Nema kreirano kanali.
eirc.s20=
eirc.s21=
eirc.s22=Usage : {0}
eirc.s23=Ovoj prozorec ne e za chat.
eirc.s24=Ova ne e kanal.
eirc.s25=Ti ne si seuste konektiran.
eirc.s26=Ti moras da vneses nickname so <PARAM> na ovoj aplet dokolku sakas da ima auto-login.
eirc.s27={0} e registriran nick.
eirc.s35=Topikot e setiran od {0} vo {1,date,long} {1,time}.
eirc.s36={0} go menuva topikot vo :\u000F {1}
eirc.s37=Nema seuste topic {0}.
eirc.s38=Topic za {0} e :\u000F {1}.
eirc.b_list={0} baniran od {1} na {2,date,long} vo {2,time}.
eirc.e_list={0} zastiten od {1} na {2,date,long} vo {2,time}.
eirc.I_list={0} pokana od {1} na {2,date,long} vo {2,time}.
eirc.nickchange=Ti nemozes da go promenis tvojot nick na ovoj kanal. Pricina : {0}
eirc.invite=Ti si pokanet na {0} od {1}.
eirc.+v={0} ti dodava {1} glas.
eirc.-v={0} ti odzema glas {1}.
eirc.+o={0} ti dava {1} operatorski status.
eirc.-o={0} ti odzema operatorski status na {1}.
eirc.+h={0} ti dodava {1} pola-operatorski status.
eirc.-h={0} ti odzema pola-operatorski status od {1}.
eirc.+b={0} e baniran {1} od kanalot.
eirc.-b={0} e trgnat ban od {1}.
eirc.+e={0} e zastiten {1} od banovi.
eirc.-e={0} e trgnata {1} zastiten od banovi.
#eirc.+I={0} add {1} to the invite list.
#eirc.-I={0} remove {1} from the invite list.
eirc.+m={0} go setira kanalot {1} vo moderate mod.
eirc.-m={0} e odzemen {1} moderated mod.
eirc.+s={0} go setira kanalot {1} vo tajen mod.
eirc.-s={0} e odzemen {1} tajen mod.
eirc.+i={0} go setira kanalot {1} vo nevidliv mod.
eirc.-i={0} ke bide trgnat {1} od invite modot.
eirc.+k={0} dodadena lozinka na "{1}" za vlez na kanalot.
eirc.-k={0} trgnata lozinkata od "{1}" za vlez na kanalot.
eirc.+l={0} dodava limit na {1} luge na kanal.
eirc.-l={0} trgnat limitot za luge na kanalot.
eirc.+N={0} zabraneto menuvanje na nickot na kanal.
eirc.-N={0} dozvoluva menuvanje na nickot na kanal.
eirc.+a={0} dava na {1} admin status na kanalot.
eirc.-a={0} odzima admin status na {1} od kanalot.
eirc.+q={0} set {1} as one of the owners of the channel.
eirc.-q={0} trgnat {1} od glavnite na kanalot.
eirc.+r=Kanalot e registriran.
eirc.-r=Kanalot ne e poveke registriran.
eirc.ignore={0} ke bide dodaden vo ignore listata.
eirc.unignore={0} ke bide trgnat od ignore listata.
eirc.ignore_notice=Ti si ignoriran.
eirc.unignore_notice=Ti ne si poveke ignoriran.
eirc.301={0} e otsuten :\u000F {1}
eirc.302.away={0} e otsuten.
eirc.302.host={0} ima ovaa maska : {1}
#eirc.366=
eirc.381=Ti si sega IRC operator.
eirc.391=Server : {0} Lokalno vreme : {1}
eirc.401={0} ne e na chat.
eirc.403=Na kanal {0} ne e na chat.
eirc.404=Ti nemozes da zboruvas tuka. Pricina : {0}
eirc.421="{0}" : nepoznata komanda.
eirc.432=Toj nickname e pogresen. Vnezi nov nickname.
eirc.433=Toj nickname e predhodno vo upotreba. Vnezi nov nickname.
eirc.461="{0}" : ti nedostigaat nekoj parametri
eirc.464=Gresna lozinka.
eirc.465=Ti i baniran od ovoj kanal.
eirc.437=Ti nemozes da go smenis tvojot nick vo {0} .
eirc.471=Nemozes da vlezes na kanal {0} : Kanalot e limitiran.
eirc.473=Nemozes da vlezes na kanal {0} : Ti treba pokana.
eirc.474=Nemozes da vlezes na kanal {0} : Ti si baniran.
eirc.475=Nemozes da vlezes na kanal {0} : Ti treba lozinka.
eirc.477=Nemozes da vlezes na kanal {0} : Moras da bides registriran.
eirc.478=Nemozes da baniras poveke na kanal {0} : Ban listata e prepolna.
eirc.482=Ti ne si kanalen operator na {0} .
eirc.489=Nemozes da vlezes na kanal {0} : Moras da imaat sigurna vrska.
eirc.491=Ti si sega IRC operator.
eirc.not_an_url=Toj URL e nevaliden.
eirc.select_nicks=Selektiraj eden nick.
eirc.not_in_applet=Nemozam da prodolazam poradi obezbedeni pricini.
eirc.command_notapplicable=Ovaa komanda nemoze da se koristi.
#eirc.forbid=The {0} command is disabled.
eirc.dcc_not_supported={0} probuvas da vospostavis DCC so mene, No taa opcija ne ja poddrzava kaj mene.
eirc.dcc_notify.local={0} ke bide informiran za toa. Ovaa notifikacija moze da bide isklucena od startnoto meni.
eirc.dcc_notify.remote=Ti probuvas da vospostavis DCC so mene, No taa opcija ne ja poddrzava kaj mene.
eirc.ison={0} e konektiran.
eirc.isoff=Ne si konektiran.
eirc.away=Zzz...
eirc.away_list=Zafaten./Ke se vratam naskoro./Otsuten./na telefon./Jadam./Spijam.
eirc.away_custom=Svoja pricina...
eirc.pong=Validna konekcija, cekaj poraka :\u000F {0}
eirc.chars=Dozvolenite krateri za nickname se :

eirc.600=Tvojot prijatel {0} e konektiran ({1,date,long} vo {1,time}).
eirc.601=Tvojot prijatel {0} napusta ({1,date,long} vo {1,time}).
eirc.604=Tvojot prijatel {0} e konektiran
eirc.605=Tvojot prijatel {0} ne e konektiran.


# Това не трябва да бъде валиден прякор или име на канал.
eirc.status=- Status -

eirc.ctcp_reply=CTCP {0} odgovor : {1}
eirc.ctcp_received=Primas CTCP {0} od {1}.
eirc.ignored_users=Ignorirani useri : {0}.
eirc.no_ignored_users=Nemas ignorirani luge.
eirc.no_help=Pomos nevozmozna komanda : {0}.
eirc.bad_invocation=Komandata {0} kazuva {1}. Nema pomos. Obratite se na kanal #pomos
eirc.bad_invocation.0={1} parameter
eirc.bad_invocation.1={1} parametri

channel_list.refresh=\u041e\u0441\u0432\u0435\u0436\u0438
channel_list.minima=\u041f\u043e\u0441\u043b\u0435\u0434\u043d\u043e
channel_list.users=\u043a\u043b\u0438\u0435\u043d\u0442(\u0438)
channel_list.sort=\u0421\u043e\u0440\u0442\u0438\u0440\u0430\u0458
channel_list.byname=\u041f\u043e \u0418\u043c\u0435
channel_list.bynumber=\u0420\u0435\u0434\u0435\u043d \u0411\u0440\u043e\u0458
channel_list.new=\u041a\u0440\u0435\u0438\u0440\u0430\u0458 \u0438\u043b\u0438 \u0412\u043b\u0435\u0437\u0438\u043d\u0430 \u041a\u0430\u043d\u0430\u043b

who_list.frame=\u0411\u0430\u0440\u0430\u0458
who_list.refresh=\u041e\u0441\u0432\u0435\u0436\u0438
who_list.age=y-o
who_list.sort=\u0421\u043e\u0440\u0442\u0438\u0440\u0430\u0458 \u043f\u043e
who_list.sort.1=\u0418\u043c\u0435
who_list.sort.2=\u0413\u043e\u0434\u0438\u043d\u0438
who_list.sort.3=\u041f\u043e\u043b
who_list.sort.4=\u0417\u0435\u043c\u0458\u0430
who_list.sort.5=\u041b\u043e\u043a\u0430\u0446\u0438\u0458\u0430
who_list.check=\u041f\u0440\u0438\u043a\u0430\u0436\u0438
who_list.male=\u041c\u0430\u0448\u043a\u0438
who_list.female=\u0416\u0435\u043d\u0441\u043a\u0438
who_list.unknown=\u0414\u0440\u0443\u0433\u0438
who_list.invisible=\u0417\u0435\u043c\u0438 \u0441\u043a\u0440\u0438\u0435\u043d\u0430\u043e\u043f\u0446\u0438\u0458\u0430

b_list.delete=\u0422\u0440\u0433\u043d\u0430\u0442 \u0411\u0430\u043d
b_list.title=\u0411\u0430\u043d\u0438\u0440\u0430\u043d \u043e\u0434  {0}
e_list.delete=\u0422\u0440\u0433\u043d\u0430\u0442\u0430 \u0417\u0430\u0448\u0442\u0438\u0442\u0430
e_list.title=\u0417\u0430\u0448\u0442\u0438\u0442\u0435\u043d \u043e\u0434 \u0411\u0430\u043d\u043e\u0432\u0438 {0}
#I_list.title=Automatic invitations on {0}
#I_list.delete=Remove

nicklist.popup.query=\u041e\u0442\u0432\u043e\u0440\u0438 \u041f\u0440\u0438\u0432\u0430\u0442\u043d\u0430\u0434\u0438\u0441\u043a\u0443\u0441\u0438\u0458\u0430
nicklist.popup.ignore=\u0418\u0433\u043d\u043e\u0440\u0438\u0440\u0430\u0458
nicklist.popup.unignore=\u0422\u0440\u0433\u043d\u0438 \u0418\u0433\u043d\u043e\u0440\u0438\u0440\u0430\u045a\u0435
nicklist.popup.ghost=\u0418\u0441\u043a\u043b\u0443\u0447\u0438 \u0433\u043e \u041a\u043b\u043e\u043d\u043e\u0442
nicklist.popup.operators=\u041a\u0430\u043d\u0430\u043b\u0435\u043d \u041e\u043f\u0435\u0440\u0430\u0442\u043e\u0440
nicklist.popup.hoperators=\u041a\u0430\u043d\u0430\u043b\u0435\u043d \u041f\u043e\u043b\u0443-\u041e\u043f\u0435\u0440\u0430\u0442\u043e\u0440
nicklist.popup.kick=Kick
nicklist.popup.kban=Kick \u0438 Ban
nicklist.popup.ban=\u0411\u0430\u043d
nicklist.popup.unban=\u0422\u0440\u0433\u043d\u0438 \u0411\u0430\u043d
nicklist.popup.admin=\u0414\u0430\u0432\u0430 \u041e\u043f\u0435\u0440\u0430\u0442\u043e\u0440\u0421\u0442\u0430\u0442\u0443\u0441
nicklist.popup.except=\u0417\u0430\u0441\u0442\u0438\u0442\u0430 \u043e\u0434 \u0411\u043e\u0442\u043e\u0432\u0438
#nicklist.popup.invite=Add to invite list
nicklist.popup.voice=\u0414\u0430\u0432\u0430 \u0413\u043b\u0430\u0441
nicklist.popup.unvoice=\u041e\u0434\u0437\u0435\u043c\u0430 \u0413\u043b\u0430\u0441
nicklist.popup.op=\u0414\u0430\u0432\u0430 \u041e\u043f\u0435\u0440\u0430\u0442\u043e\u0440\u0421\u0442\u0430\u0442\u0443\u0441
nicklist.popup.deop=\u041e\u0434\u0437\u0435\u043c\u0430 \u043e\u043f\u0435\u0440\u0430\u0442\u043e\u0440\u0441\u0442\u0430\u0442\u0443\u0441
nicklist.popup.dehop=\u0417\u0435\u043c\u0430 \u041f\u043e\u043b\u0430-\u041e\u043f\u0435\u0440\u0430\u0442\u043e\u0440\u0421\u0442\u0430\u0442\u0443\u0441
nicklist.popup.hop=\u0414\u0430\u0432\u0430 \u041f\u043e\u043b\u0430-\u041e\u043f\u0435\u0440\u0430\u0442\u043e\u0440\u0421\u0442\u0430\u0442\u0443\u0441
nicklist.popup.ircops=\u0421\u0435\u0440\u0432\u0435\u0440 \u041e\u043f\u0435\u0440\u0430\u0442\u043e\u0440
nicklist.popup.kill=Kill - \u0418\u0441\u043a\u043b\u0443\u0447\u0435\u043d \u043e\u0434\u0421\u0435\u0440\u0432\u0435\u0440

#### Your own menu here ####
# .custom. = name on menu
# .command. = command sent
# {0} = clicked user
# {1} = current channel
# {2} = you

nicklist.popup.customs=3

nicklist.popup.custom.1=\u0411\u0430\u043a\u043d\u0435\u0436!
nicklist.popup.command.1=ME Dava golemi Baknezi na {0} !

nicklist.popup.custom.2=\u0417\u0434\u0440\u0430\u0432\u043e
nicklist.popup.command.2=ME Golem pozdrav do {0}

nicklist.popup.custom.3=\u0428\u043b\u0430\u043a\u0430\u043d\u0438\u0446\u0430 !
nicklist.popup.command.3=ME go mava {0} so tendzere po glava.

close.privates=\u0417\u0430\u0442\u0432\u043e\u0440\u0435\u0442\u0435 \u0433\u0438 \u0441\u0438\u0442\u0435 \u043b\u0438\u0447\u043d\u0438\u0442\u0435 \u043f\u043e\u0440\u0430\u043a\u0438
close.unread=\u0417\u0430\u0442\u0432\u043e\u0440\u0438 \u043d\u0435\u043f\u0440\u043e\u0447\u0438\u0442\u0430\u043d\u0438 \u043b\u0438\u0447\u043d\u0438\u0442\u0435 \u043f\u043e\u0440\u0430\u043a\u0438
close.channels=\u0418\u0437\u043b\u0435\u0437\u0438 \u043e\u0434 \u0441\u0438\u0442\u0435 \u041a\u0430\u043d\u0430\u043b\u0438

status_panel=\u0418\u043d\u0444\u043e \u041f\u043e\u0440\u0430\u043a\u0438
#top_panel.chanlist={0} Kanal zemen, {1} registrirani sobi
top_panel.chanlist=\u041b\u0438\u0441\u0442\u0430 : {0} \u0437\u0435\u043c\u0435\u043d \u043a\u0430\u043d\u0430\u043b
top_panel.wholist={0} \u043a\u043b\u0438\u0435\u043d\u0442\u0438 (with {1} \u043d\u0435\u0432\u0438\u0434\u043b\u0438\u0432\u0438)
top_panel.chan=\u041a\u0430\u043d\u0430\u043b {0}, {1} \u041a\u043b\u0438\u0435\u043d\u0442\u0438
top_panel.private=\u041f\u0440\u0438\u0432\u0430\u0442\u043d\u0430 \u0434\u0438\u0441\u043a\u0443\u0441\u0438\u0458\u0430\u0441\u043e {0}
bottom_panel=\u0414\u0438\u0458\u0430\u043b\u043e\u0433

conf.title=\u041e\u043f\u0446\u0438\u0438
conf.private=\u041d\u0435\u043c\u0430\u0448 \u043d\u043e\u0432\u0438 \u041f\u043e\u0440\u0430\u043a\u0438
conf.focus_privates=\u0424\u043e\u043a\u0443\u0441\u0438\u0440\u0430\u0458 \u043d\u0430\u043d\u043e\u0432\u0438 \u041f\u043e\u0440\u0430\u043a\u0438
conf.quit=\u041f\u043e\u0440\u0430\u043a\u0430 \u0437\u0430 \u0438\u0437\u043b\u0435\u0437
conf.invite=\u041f\u043e\u043a\u0430\u0436\u0438 \u041f\u043e\u043a\u0430\u043d\u0438
conf.join_part=\u041f\u043e\u043a\u0430\u0436\u0438 \u0412\u043b\u0435\u0437 \u0438\u043b\u0438\u0418\u0437\u043b\u0435\u0437 \u043e\u0434 \u043a\u0430\u043d\u0430\u043b
conf.timestamp=\u0412\u0440\u0435\u043c\u0435\u0442\u043e
conf.formats=\u041d\u0438\u0442\u0443 \u0435\u0434\u043d\u043e,\u0412\u0440\u0435\u043c\u0435,\u0412\u0440\u0435\u043c\u0435 \u0421\u0435\u043a\u0443\u043d\u0434\u0438,\u0414\u0430\u0442\u0430 \u0412\u0440\u0435\u043c\u0435
conf.no_color=\u0424\u0438\u043b\u0442\u0440\u0438\u0440\u0430\u045a\u0435 \u043d\u0430\u043f\u043e\u0440\u0430\u043a\u0430
conf.priv=\u041f\u0440\u0438\u0432\u0438\u043b\u0435\u0433\u0438\u0438
conf.bullet=\u041f\u043e\u043a\u0430\u0436\u0438 bulet
conf.symbol=\u041f\u043e\u043a\u0430\u0436\u0443\u0432\u0430 \u0441\u0438\u043c\u0431\u043e\u043b
conf.scroll=\u041f\u0440\u043e\u0432\u0435\u0440\u0438 \u0442\u0435\u043a\u0441\u0442
conf.fast=\u0411\u0440\u0437\u043e
conf.smooth=\u0421\u043f\u043e\u0440\u043e
conf.write_col=\u041f\u0438\u0448\u0443\u0432\u0430 \u0432\u043e
conf.write_col_list=\u0411\u0435\u043b\u043e,\u0426\u0440\u043d\u043e,\u0421\u0438\u043d\u043e,\u0417\u0435\u043b\u0435\u043d\u043e,\u0426\u0440\u0432\u0435\u043d\u043e,\u041a\u0430\u0444\u0435\u0430\u0432\u043e,\u0420\u043e\u0437\u0435\u0432\u043e,\u0421\u0432\u0435\u0442\u043b\u043e\u0426\u0440\u0432\u0435\u043d\u043e,\u0416\u043e\u043b\u0442\u043e,\u0421\u0432\u0435\u0442\u043b\u043e\u0417\u0435\u043b\u0435\u043d\u043e,\u0421\u0432\u0435\u0442\u043b\u043e \u0421\u0438\u043d\u043e,\u0420\u043e\u0437\u0435\u0432\u043e,\u0421\u0438\u0432\u043e,\u0421\u0432\u0435\u0442\u043b\u043e\u0421\u0438\u0432\u043e
conf.text_font=\u0424\u043e\u043d\u0442
conf.text_size=\u0413\u043e\u043b\u0435\u043c\u0438\u043d\u0430
conf.snd.no=(\u0442\u0438\u0432\u043a\u043e)
conf.snd.1=\u0412\u043b\u0435\u0437
conf.snd.2=\u0418\u0437\u043b\u0435\u0437
conf.snd.3=\u041f\u0440\u0438\u0432\u0438\u043b\u0435\u0433\u0438\u0440\u0430\u043d
conf.snd.4=\u041f\u0440\u0435\u0432\u0437\u0435\u043c\u0430 \u041f\u0440\u0438\u0432\u0438\u043b\u0435\u0433\u0438\u0438
conf.snd.5=\u0418\u0441\u0444\u0440\u043b\u0435\u043d
conf.snd.6=\u0411\u0430\u043d\u0438\u0440\u0430\u043d
conf.snd.7=\u0418\u0437\u043b\u0435\u0437
conf.snd.8=\u041f\u0440\u0438\u0432\u0430\u0442\u043d\u0438 \u041f\u043e\u0440\u0430\u043a\u0438
conf.snd.9=\u041f\u043e\u0440\u0430\u043a\u0430 \u043e\u0434 \u041a\u0430\u043d\u0430\u043b
conf.snd=\u041c\u0443\u0437\u0438\u043a\u0430
conf.snd.on=\u0423\u043a\u043b\u0443\u0447\u0435\u043d
conf.snd.off=\u0418\u0441\u043a\u043b\u0443\u0447\u0435\u043d
conf.snd.offaway=\u0418\u0441\u043a\u043b\u0443\u0447\u0435\u043d\u043e \u043a\u043e\u0433\u0430\u0441\u0438 \u043e\u0442\u0441\u0443\u0442\u0435\u043d
conf.dcc_notify=\u0413\u0440\u0435\u0448\u043a\u0438 \u043d\u0430 DCC.
conf.motd=\u041f\u043e\u0440\u0430\u043a\u0430 \u043d\u0430 \u0414\u0435\u043d\u043e\u0442
conf.see_everything=\u0420\u0430\u0437\u0433\u043b\u0435\u0434\u0430\u0458 \u0433\u043e\u0421\u0435\u0440\u0432\u0435\u0440\u043e\u0442
conf.oper=\u0421\u0435\u0440\u0432\u0435\u0440 \u041e\u043f\u0435\u0440\u0430\u0442\u043e\u0440
conf.operpass=\u041b\u043e\u0437\u0438\u043d\u043a\u0430
conf.password=\u0421\u0435\u0440\u0432\u0435\u0440 \u041b\u043e\u0437\u0438\u043d\u043a\u0430
conf.admchan=\u041f\u0440\u043e\u043c\u0435\u043d\u0438 \u0433\u0438 \u043e\u043f\u0446\u0438\u0438\u0442\u0435\u043d\u0430 \u041a\u0430\u043d\u0430\u043b\u043e\u0442
conf.bankey=\u0411\u0430\u043d\u0438\u0440\u0430\u043d
conf.exceptkey=\u0417\u0430\u0448\u0442\u0438\u0442\u0435\u043d
#conf.invitkey=Invited
conf.mode.m=\u041e\u043f\u0446\u0438\u0458\u0430 \u0437\u0430 \u043c\u043e\u0434\u0435\u0440\u0438\u0440\u0430\u045a\u0435
conf.mode.s=\u041e\u043f\u0446\u0438\u0458\u0430 \u0437\u0430 \u0422\u0430\u0435\u043d\u041a\u0430\u043d\u0430\u043b
conf.mode.i=\u041e\u043f\u0446\u0438\u0458\u0430 \u0437\u0430 \u043f\u043e\u043a\u0430\u043d\u0430
conf.mode.l=\u041b\u0438\u043c\u0438\u0442
conf.mode.k=\u041b\u043e\u0437\u0438\u043d\u043a\u0430
conf.mode.N=\u041d\u0435\u043c\u043e\u0436\u0435 \u0434\u0430 \u0441\u0435 \u043f\u0440\u043e\u043c\u0435\u043d\u0438\u0418\u043c\u0435
conf.users=\u041a\u043b\u0438\u0435\u043d\u0442\u0438
conf.graphic_bg=\u0413\u0440\u0430\u043d\u0438\u0446\u0430
conf.text_bg=\u041f\u043e\u0437\u0430\u0434\u0438\u043d\u0430
conf.r=\u0426\u0440\u0432\u0435\u043d\u043e
conf.g=\u0417\u0435\u043b\u0435\u043d\u043e
conf.b=\u0421\u0438\u043d\u043e

#tld.ae=Arab Emirates
tld.ar=\u0410\u0440\u0433\u0435\u043d\u0442\u0438\u043d\u0430
tld.at=\u0410\u0443\u0441\u0442\u0440\u0438\u0458\u0430
tld.au=\u0410\u0443\u0441\u0442\u0440\u0430\u043b\u0438\u0458\u0430
tld.be=\u0411\u0435\u043b\u0433\u0438\u0458\u0430
#tld.bf=Burkina Faso
tld.bj=\u0411\u0435\u043d\u0438\u043d
tld.br=\u0411\u0440\u0430\u0437\u0438\u043b
tld.ca=\u041a\u0430\u043d\u0430\u0434\u0430
tld.ch=\u0428\u0432\u0430\u0458\u0446\u0430\u0440\u0438\u0458\u0430
#tld.cx=Christmas Island
tld.cz=\u0427\u0435\u0448\u043a\u0430
tld.de=\u0413\u0435\u0440\u043c\u0430\u043d\u0438\u0458\u0430
tld.dk=\u0414\u0430\u043d\u0441\u043a\u0430
tld.dz=\u0410\u043b\u0436\u0438\u0440
tld.edu=\u0421\u0410\u0414
tld.es=\u0428\u043f\u0430\u043d\u0438\u0458\u0430
tld.fi=\u0424\u0438\u043d\u0441\u043a\u0430
tld.fr=\u0424\u0440\u0430\u043d\u0446\u0438\u0458\u0430
tld.gd=\u0413\u0440\u0435\u043d\u0430\u0434\u0430
tld.hk=\u0425\u043e\u043d\u0433-\u041a\u043e\u043d\u0433
tld.ht=\u0425\u0430\u0438\u0442\u0438
tld.il=\u0418\u0437\u0440\u0430\u0435\u043b
tld.it=\u0418\u0442\u0430\u043b\u0438\u0458\u0430
tld.jp=\u0408\u0430\u043f\u043e\u043d\u0438\u0458\u0430
tld.lc=\u0421\u0430\u043d\u0442\u0430 \u041b\u0443\u0441\u0438\u0458\u0430
tld.lu=\u041b\u0443\u043a\u0441\u0435\u043c\u0431\u0443\u0440\u0433
tld.ma=\u041c\u0430\u0440\u043e\u043a\u043e
tld.mg=\u041c\u0430\u0434\u0430\u0433\u0430\u0441\u043a\u0430\u0440
tld.mil=\u0421\u0410\u0414
tld.mk=\u041c\u0430\u043a\u0435\u0434\u043e\u043d\u0438\u0458\u0430
tld.mu=\u041c\u0430\u0443\u0440\u0438\u0442\u0443\u0441
tld.nc=\u041d\u043e\u0432\u0430 \u041a\u0430\u043b\u0435\u0434\u043e\u043d\u0438\u0458\u0430
tld.nl=\u0425\u043e\u043b\u0430\u043d\u0434\u0438\u0458\u0430
tld.no=\u041d\u043e\u0440\u0432\u0435\u0448\u043a\u0430
tld.pf=\u0424\u0440\u0430\u043d\u0446\u0443\u0441\u043a\u0430 \u041f\u043e\u043b\u0438\u043d\u0435\u0437\u0438\u0458\u0430
tld.pl=\u041f\u043e\u043b\u0441\u043a\u0430
tld.pt=\u041f\u043e\u0440\u0442\u0443\u0433\u0430\u043b\u0438\u0458\u0430
tld.ro=\u0420\u043e\u043c\u0430\u043d\u0438\u0458\u0430
tld.se=\u0428\u0432\u0435\u0434\u0441\u043a\u0430
tld.tr=\u0422\u0443\u0440\u0446\u0438\u0458\u0430
tld.uk=\u0412\u0435\u043b\u0438\u043a\u0430 \u0411\u0440\u0438\u0442\u0430\u043d\u0438\u0458\u0430
tld.us=\u0421\u0410\u0414
tld.ve=\u0412\u0435\u043d\u0435\u0446\u0443\u0435\u043b\u0430
tld.yu=\u0421\u0440\u0431\u0438\u0458\u0430 \u0438 \u0426\u0440\u043d\u0430 \u0413\u043e\u0440\u0430
tld.za=\u0408\u0443\u0436\u043d\u0430 \u0410\u0444\u0440\u0438\u043a\u0430

join.title=\u0412\u043b\u0435\u0437\u0438 \u043d\u0430 \u043a\u0430\u043d\u0430\u043b
join.prompt=\u041e\u0432\u043e\u0458 \u043a\u0430\u043d\u0430\u043b \u0435 \u0417\u0410\u0411\u0420\u0410\u041d\u0415\u0422!
join.label=\u041b\u043e\u0437\u0438\u043d\u043a\u0430
away.title=\u0417\u0430\u0444\u0430\u0442\u0435\u043d
away.prompt=\u0422\u0432\u043e\u0458\u0430\u0442\u0430 \u043f\u043e\u0440\u0430\u043a\u0430\u0437\u0430 \u041e\u0442\u0441\u0443\u0442\u0435\u043d
away.label=\u041f\u0440\u0438\u0447\u0438\u043d\u0430
kick.title=Kick
kick.prompt=Kick {0}
kick.label=\u0417\u043e\u0448\u0442\u043e
kban.title=Kick + Ban
kban.prompt=Kick \u0438  Ban {0}
kban.label=\u0417\u043e\u0448\u0442\u043e
kill.title=Kill - \u0418\u0441\u043a\u043b\u0443\u0447\u0438
kill.prompt=Kill - \u0433\u043e \u0438\u0441\u043a\u043b\u0443\u0447\u0438 {0} \u043e\u0434\u0441\u0435\u0440\u0432\u0435\u0440\u043e\u0442
kill.label=\u0417\u043e\u0448\u0442\u043e
kline.title=\u0411\u0430\u043d \u043e\u0434
kline.prompt=\u0411\u0430\u043d\u0438\u0440\u0430\u043d \u0435 {0} \u043e\u0434 \u0441\u0435\u0440\u0432\u0435\u0440\u043e\u0442
kline.label=\u0417\u043e\u0448\u0442\u043e
ghost.title=Kill - Isklici go ghostot
ghost.prompt=Kill - Iskluci go ovoj nick (dokolku e registriran !).
ghost.label=Lozinka
nick.title=\u041d\u0435\u0434\u043e\u0437\u0432\u043e\u043b\u0435\u043d\u043e \u0418\u043c\u0435
nick.message=\u041a\u0430\u0440\u0430\u043a\u0442\u0435\u0440\u043e\u0442  {0}  \u043d\u0435\u0435 \u0434\u043e\u0437\u0432\u043e\u043b\u0435\u043d.

services.id.title=\u041c\u0435\u043d\u0443\u0432\u0430\u045a\u0435 \u043d\u0430 \u0418\u043c\u0435
services.label=\u041b\u043e\u0437\u0438\u043d\u043a\u0430
services.prompt=\u041e\u0432\u0430 \u0418\u043c\u0435 \u0435 \u0437\u0430\u0444\u0430\u0442\u0435\u043d\u043e
services.ns.reg=REGISTER {0} {1}
services.ns.ident=IDENTIFY {0}
services.ns.prompt=\u041e\u0432\u0430 \u0418\u043c\u0435 \u0435 \u0420\u0415\u0413\u0418\u0421\u0422\u0420\u0418\u0420\u0410\u041d\u041e\u0438 \u0417\u0410\u0428\u0422\u0418\u0422\u0415\u041d\u041e!
services.ns.loginbad=\u041b\u043e\u0437\u0438\u043d\u043a\u0430\u0442\u0430 \u043d\u0435\u0435 \u0422\u041e\u0427\u041d\u0410!
services.ns.loginok=\u041b\u043e\u0437\u0438\u043d\u043a\u0430\u0442\u0430 \u0435\u041f\u0420\u0418\u0424\u0410\u0422\u0415\u041d\u0410!
services.ns.ghost=GHOST {0} {1}
services.cs.op=OP

# Преведено од МацескиЦвете
